/*
 * http://stackoverflow.com/questions/18424798/twitter-bootstrap-3-how-to-use-media-queries
 * 
 * @media(max-width:767px){}
 * @media(min-width:768px){}
 * @media(min-width:992px){}
 * @media(min-width:1200px){}
 * 
 * e.g. @media only screen and (max-width: 992px)
 * - only is legacy suppor
 * - screen uses for screen devices, not for printing for example
 */

.title-text {
	color: white;
	font-size: 500%;
}

.title-text-xs {
	color: white;
}

.footer-text, .footer-text a {
	color: white;
}

@media only screen and (max-width: 767px) {
	.footer-text, .footer-text a {
		font-size: x-small;
	}
}

.footer-text-xs, .footer-text-xs a {
	font-size: x-small;
}

.publication-paragraph {
	margin-bottom: 2em;
}

.contant-paragraph {
}

.text-member_position {
	font-size: medium;
}

.text-home-image-info {
	color: white;
}

#overview > p, #open_positions > p, ul, strong {
	font-size: 120%;
}

span.journal {
	font-style: italic;
}
